.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h19{height:650.403646px;}
.h18{height:650.528125px;}
.h21{height:655.590278px;}
.h20{height:655.756250px;}
.h1e{height:656.503125px;}
.h1f{height:656.627604px;}
.h1c{height:657.996875px;}
.h1d{height:658.183594px;}
.h1a{height:659.490625px;}
.h1b{height:659.739583px;}
.h2{height:660.237500px;}
.h3{height:660.258247px;}
.h9{height:660.776910px;}
.h8{height:660.984375px;}
.h6{height:661.731250px;}
.h7{height:661.814236px;}
.h17{height:662.332899px;}
.h16{height:662.478125px;}
.h22{height:663.225000px;}
.h23{height:663.370226px;}
.hf{height:663.888889px;}
.he{height:663.971875px;}
.ha{height:664.718750px;}
.hb{height:664.926215px;}
.h12{height:668.453125px;}
.h13{height:668.556858px;}
.hc{height:669.946875px;}
.hd{height:670.112847px;}
.h1{height:670.631510px;}
.h0{height:670.693750px;}
.h10{height:671.440625px;}
.h11{height:671.668837px;}
.h4{height:675.175000px;}
.h5{height:675.299479px;}
.h14{height:680.403125px;}
.h15{height:680.486111px;}
.w1{width:955.896267px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h19{height:836.000000pt;}
.h18{height:836.160000pt;}
.h21{height:842.666667pt;}
.h20{height:842.880000pt;}
.h1e{height:843.840000pt;}
.h1f{height:844.000000pt;}
.h1c{height:845.760000pt;}
.h1d{height:846.000000pt;}
.h1a{height:847.680000pt;}
.h1b{height:848.000000pt;}
.h2{height:848.640000pt;}
.h3{height:848.666667pt;}
.h9{height:849.333333pt;}
.h8{height:849.600000pt;}
.h6{height:850.560000pt;}
.h7{height:850.666667pt;}
.h17{height:851.333333pt;}
.h16{height:851.520000pt;}
.h22{height:852.480000pt;}
.h23{height:852.666667pt;}
.hf{height:853.333333pt;}
.he{height:853.440000pt;}
.ha{height:854.400000pt;}
.hb{height:854.666667pt;}
.h12{height:859.200000pt;}
.h13{height:859.333333pt;}
.hc{height:861.120000pt;}
.hd{height:861.333333pt;}
.h1{height:862.000000pt;}
.h0{height:862.080000pt;}
.h10{height:863.040000pt;}
.h11{height:863.333333pt;}
.h4{height:867.840000pt;}
.h5{height:868.000000pt;}
.h14{height:874.560000pt;}
.h15{height:874.666667pt;}
.w1{width:1228.666667pt;}
.w0{width:1228.800000pt;}
.x0{left:0.000000pt;}
}
